@charset "utf-8";

[class^="scene-"].active .main_txt{visibility:visible !important;}
[class^="scene-"].active .sub_txt{visibility:visible !important;}
[class^="scene-"].active .mobile_wrap{visibility:visible !important;}
[class^="scene-"].active .vi_wrap{visibility:visible !important;}
[class^="scene-"].active .cont_wrap .info_wrap{visibility:visible !important;}

.anchur { position:absolute; top:-50px; }

@media screen and (min-width:1201px) {
[class^="scene-"] { position:relative; width:100%; }
[class^="scene-"] .inner { position:relative; z-index:1; }
[class^="scene-"] .cont_wrap { overflow:hidden; }
[class^="scene-"] .main_txt { position: relative; visibility:hidden; }
[class^="scene-"] .sub_txt { position: relative; visibility:hidden; }
[class^="scene-"] .mobile_wrap { position: relative; visibility:hidden; }
[class^="scene-"] .vi_wrap { position: relative; visibility:hidden; }
[class^="scene-"] [class^="status_wrap-"] { display: inline-block;}	

.scene-1 { padding:100px 0; position:relative; }
.scene-1 .cont_wrap { width:1200px; margin:auto; position:relative; }
.scene-1 .main_txt { overflow:hidden; text-align:left; display:flex; }
.scene-1 .main_txt div { width:calc(100% - 450px); margin-left:50px; }
.scene-1 .main_txt div:first-child { width:400px; margin:0px; }
.scene-1 .main_txt img { width:100%; }
.scene-1 .main_txt div h2 { font-family:'GS_M'; font-size:27px; }
.scene-1 .main_txt div h2:after {display:block; clear:both;content:""; width:25px; height:1px; background-color:#ccc; margin:10px 0; }
.scene-1 .main_txt div p { font-family: 'Noto Sans KR'; font-size:15px; color:#666; }
.scene-1 .sub_txt { overflow:hidden; text-align:center; padding:50px 0 0; }
.scene-1 .sub_txt div h2 { font-family:'GS_M'; font-size:21px; text-align:left; }
.scene-1 .sub_txt table { width:100%; border-right:1px solid #ddd; }
.scene-1 .sub_txt table thead th { background-color:#333; color:#fff; border-left:1px solid #ddd; padding:10px; }
.scene-1 .sub_txt table thead td { background-color:#333; color:#fff; border-left:1px solid #ddd; padding:10px; }
.scene-1 .sub_txt table tbody th { background-color:#ccc; border-left:1px solid #ddd; border-bottom:1px solid #ddd; padding:10px; }
.scene-1 .sub_txt table tbody td { border-left:1px solid #ddd; border-bottom:1px solid #ddd; padding:10px; }
.scene-1 .mobile_wrap { }
.scene-1 .mobile_wrap div h2 { font-family:'GS_M'; font-size:21px; text-align:left; }
.scene-1 .mobile_wrap ul { display:grid; grid-template-columns:repeat(3, 1fr); column-gap:14px; row-gap:14px; }
.scene-1 .mobile_wrap ul li { box-sizing:border-box; }
.scene-1 .mobile_wrap ul li p { font-family: 'Noto Sans KR'; font-size:15px; color:#666; padding:2px 0; }
}


@media screen and (max-width:1200px) and (min-width:901px) {
[class^="scene-"] { position:relative; width:100%; }
[class^="scene-"] .inner { position:relative; z-index:1; }
[class^="scene-"] .cont_wrap { overflow:hidden; }
[class^="scene-"] .main_txt { position: relative; visibility:hidden; }
[class^="scene-"] .sub_txt { position: relative; visibility:hidden; }
[class^="scene-"] .mobile_wrap { position: relative; visibility:hidden; }
[class^="scene-"] .vi_wrap { position: relative; visibility:hidden; }
[class^="scene-"] [class^="status_wrap-"] { display: inline-block;}	
	
.scene-1 { padding:100px 20px; position:relative; }
.scene-1 .cont_wrap { margin:auto; position:relative; }
.scene-1 .main_txt { overflow:hidden; text-align:left; display:flex; }
.scene-1 .main_txt div { width:calc(100% - 450px); margin-left:50px; }
.scene-1 .main_txt div:first-child { width:400px; margin:0px; }
.scene-1 .main_txt img { width:100%; }
.scene-1 .main_txt div h2 { font-family:'GS_M'; font-size:27px; }
.scene-1 .main_txt div h2:after {display:block; clear:both;content:""; width:25px; height:1px; background-color:#ccc; margin:10px 0; }
.scene-1 .main_txt div p { font-family: 'Noto Sans KR'; font-size:15px; color:#666; }
.scene-1 .sub_txt { overflow:hidden; text-align:center; padding:50px 0 0; }
.scene-1 .sub_txt div h2 { font-family:'GS_M'; font-size:21px; text-align:left; }
.scene-1 .sub_txt table { width:100%; border-right:1px solid #ddd; }
.scene-1 .sub_txt table thead th { background-color:#333; color:#fff; border-left:1px solid #ddd; padding:10px; }
.scene-1 .sub_txt table thead td { background-color:#333; color:#fff; border-left:1px solid #ddd; padding:10px; }
.scene-1 .sub_txt table tbody th { background-color:#ccc; border-left:1px solid #ddd; border-bottom:1px solid #ddd; padding:10px; }
.scene-1 .sub_txt table tbody td { border-left:1px solid #ddd; border-bottom:1px solid #ddd; padding:10px; }
.scene-1 .mobile_wrap { }
.scene-1 .mobile_wrap div h2 { font-family:'GS_M'; font-size:21px; text-align:left; }
.scene-1 .mobile_wrap ul { display:grid; grid-template-columns:repeat(3, 1fr); column-gap:14px; row-gap:14px; }
.scene-1 .mobile_wrap ul li { box-sizing:border-box; }
.scene-1 .mobile_wrap ul li p { font-family: 'Noto Sans KR'; font-size:15px; color:#666; padding:2px 0; }
}


@media screen and (max-width:900px) {
[class^="scene-"] { position:relative; width:100%; }
[class^="scene-"] .inner { position:relative; z-index:1; }
[class^="scene-"] .cont_wrap { overflow:hidden; }
[class^="scene-"] .main_txt { position: relative; visibility:hidden; }
[class^="scene-"] .sub_txt { position: relative; visibility:hidden; }
[class^="scene-"] .mobile_wrap { position: relative; visibility:hidden; }
[class^="scene-"] .vi_wrap { position: relative; visibility:hidden; }
[class^="scene-"] [class^="status_wrap-"] { display: inline-block;}	

.scene-1 { padding:100px 20px; position:relative; }
.scene-1 .cont_wrap { margin:auto; position:relative; }
.scene-1 .main_txt { overflow:hidden; text-align:left; }
.scene-1 .main_txt div { }
.scene-1 .main_txt div:first-child { margin:0 0 15px; }
.scene-1 .main_txt img { width:100%; }
.scene-1 .main_txt div h2 { font-family:'GS_M'; font-size:27px; }
.scene-1 .main_txt div h2:after {display:block; clear:both;content:""; width:25px; height:1px; background-color:#ccc; margin:10px 0; }
.scene-1 .main_txt div p { font-family: 'Noto Sans KR'; font-size:15px; color:#666; }
.scene-1 .sub_txt { overflow:hidden; text-align:center; padding:50px 0 0; }
.scene-1 .sub_txt div h2 { font-family:'GS_M'; font-size:21px; text-align:left; }
.scene-1 .sub_txt table { width:100%; border-right:1px solid #ddd; }
.scene-1 .sub_txt table thead th { background-color:#333; color:#fff; border-left:1px solid #ddd; padding:10px; }
.scene-1 .sub_txt table thead td { background-color:#333; color:#fff; border-left:1px solid #ddd; padding:10px; }
.scene-1 .sub_txt table tbody th { background-color:#ccc; border-left:1px solid #ddd; border-bottom:1px solid #ddd; padding:10px; }
.scene-1 .sub_txt table tbody td { border-left:1px solid #ddd; border-bottom:1px solid #ddd; padding:10px; }
.scene-1 .mobile_wrap { }
.scene-1 .mobile_wrap div h2 { font-family:'GS_M'; font-size:21px; text-align:left; }
.scene-1 .mobile_wrap ul { display:grid; grid-template-columns:repeat(3, 1fr); column-gap:14px; row-gap:14px; }
.scene-1 .mobile_wrap ul li { box-sizing:border-box; }
.scene-1 .mobile_wrap ul li p { font-family: 'Noto Sans KR'; font-size:15px; color:#666; padding:2px 0; }
}


